# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/iif/Makefile.am 379 2018-01-12 10:27:17Z depa $


include $(top_srcdir)/config/all.mk

SUBDIRS = Interface Service

dist_bin_SCRIPTS = lbtoEquat2Horiz.py
